# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libmusicbrainz5
pkgbase = libmusicbrainz5
xdata = pkgtype=pkg
pkgver = 5.1.0-9
pkgdesc = Library That Provides Access to the MusicBrainz Server
url = https://musicbrainz.org/doc/libmusicbrainz
builddate = 1746057547
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3175415
arch = aarch64
license = LGPL-2.1-or-later
provides = libmusicbrainz5.so=1-64
depend = gcc-libs
depend = glibc
depend = neon
depend = libxml2
makedepend = cmake
makedepend = doxygen
makedepend = ninja
